class AddPCustomerToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :cc_p_product_specific_customer_id, :integer
    add_column :price_lines, :ac_p_product_specific_customer_id, :integer
  end
end
